.select{margin-bottom: 1em; padding: 1em 1.5em; font-size: 1.5em}
.select em,
.select a{
	margin: 0 0.25em
}
.select em{font-weight: bold; font-style: normal}

.alumniList{
	
}
.alumniList ul{
	border: 1px solid dashed
}
.alumniList li{
	display: inline-block; width: 115px; margin: 0 12px 2em 0; overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-moz-binding: url('assets/xml/ellipsis.xml#ellipsis');
}

.alumniList img{
	
}

